﻿.clear-both { clear: both;}
#wrap {min-height: 100%; background:#32455f;}
.pMap {width: 330px; height: 300px; border: 1px solid #AFAFAF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}


/* =========================== HEADER =========================== */

#header { width:100%; height:86px; under}
#header .center-wrap { width:950px; height:86px; margin:0 auto; position:relative; }
 
#header ul li  { display:inline; float:left; }
#header ul li a { display:block; float:left; padding:34px 16px 0; height:52px; }
#header ul li:first-child a, #header ul li.last a { background:none; }
#header .left-nav-menu { /*float:left;*/ margin-left:100px; }
#header .right-nav-menu { float:right; }
 
#header .logo { width:200px; height:120px; position:absolute; top:2px; left:375px; margin-top:40px; }


/* =========================== MAIN CONTENT =========================== */
#main-content { width:950px; margin:0 auto 50px; overflow:auto; padding-bottom: 322px; /* must be same height as the footer */ }
#main-content .phone { width:300px; height:50px; position:absolute; top:70px; float:left ; margin-top:40px; margin-left:100px  }

#main-content .sidebar-left { width:190px; margin:20px 20px 0 0; float:left; background:white; }
#main-content .content { width:920px; float:left; background:#fff; padding:15px; margin:20px 0 5px 0; line-height:22px; }
    #main-content .submenu a{display: inline-block; border-radius:5px; background:#00447D; color:white;padding:1px 5px; margin-right:5px; margin-bottom:5px;
    }
#main-content .submenu {display: inline;}
        /*#main-Content .submenu a:hover {border-radius:5px; background:#32455F; color:black; float:left;padding:1px 5px;
        }*/
/* Property listing =========================== */
/*#main-content .property-intro { background:#FFF url("/Content/property-intro-bottom-bg.jpg") repeat-x bottom; margin:0 0 58px; padding:10px; position:relative; }*/
#main-content .property-intro { background:url("/Content/property-intro-bottom-bg.jpg") repeat-x bottom; margin:0 0 58px; padding:10px; position:relative; }
.property-intro .property-thumb /*, .property-intro h2, .property-intro .property-address, .property-intro p*/ { float:left; padding:1px; margin:0 10px 5px 0; }
.property-intro  .bottom-bar { height:38px; width:920px; bottom:-41px; left:-1px;  position:absolute; }
.bottom-bar .price, .bottom-bar .various { float:left; }
.bottom-bar .price, .bottom-bar .various { padding:10px; }
.bottom-bar .links { float:right; }
.bottom-bar .links a  { margin:4px 6px 4px 0!important; }

/* Pager */

ul.property-listing-pager li { float:left; display:inline; }
ul.property-listing-pager li a { display:block; float:left; padding:4px 8px; margin:4px; }

/* Property page =========================== */
#property-center{ float:left; width:590px; margin: 20px 0 40px 180px; }
#property-left-side { float:left; width:350px; margin:0 10px 10px 0; }
#property-right-side { float:left; width:590px; margin:0 0 10px 0; }
.box { margin:0 0 10px; padding:10px; position:relative; }
.gallery-nav { width:588px; height:95px; margin:10px -10px -10px; position:relative; }
.gallery-nav ul li { float:left; display:inline; margin:5px; }
.gallery-nav ul { margin:0 0 0 46px; }
.gallery-nav a.next, .gallery-nav a.prev { display:block; width:32px; height:64px; background:url("/Content/arrows-sprite.png") no-repeat; overflow:hidden; position:absolute; text-indent:-9999px }
.gallery-nav a.next { background-position:-32px 0; right:10px; }
.gallery-nav a.prev { background-position:0 0; left:10px; }
.gallery-nav a.next:hover, .gallery-nav a.next:active { background-position:-32px -64px; }
.gallery-nav a.prev:hover, .gallery-nav a.prev:active  { background-position:0 -64px; }
.gallery-nav a.next:active { right:9px; }
.gallery-nav a.prev:active { left:9px; }
.gallery-nav .photoThumbs{ height:100px; margin:-5px auto; overflow-x:scroll; overflow-y:hidden;}
.pMap {margin-left:-2px; width: 330px; height: 300px; border: 1px solid #AFAFAF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}
.pMapPrint {width: 900px; height: 400px; border: 1px solid #AFAFAF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-top:20px;}

.various-details .ber { width:32%; float:left; }
.various-details .price { width:35%; float:left; }
.various-details .misc { width:60%; float:left; padding:10px 0 10px 10px; margin: -10px 0; font-weight:bold; }
.box .caption { position:absolute; left:10px; top:301px; padding:5px; width:558px; background:url("/Content/caption-transp-bg.png"); }
span.property-address { display:block; margin:0 -10px 10px; padding:0 10px 10px; font-weight:bold; }

.features ul { margin:-10px; }
.features ul li { padding:10px; }

.contact { padding:20px 40px 50px; }
.subject { margin:0 0 20px; }
.contact-us-form input { padding:5px; float:left; width:207px; margin-bottom:20px; }
.contact-us-form input.name { margin-right:50px; }

.contact-us-form input.submit { width:auto; }

.contact-us-form textarea { width:498px; padding:5px; margin:0 0 20px; }


.interact-box ul#interact { margin-top:30px; }
.interact-box ul#interact li  { width:116px; height:116px; float:left; margin-top:-15px; }
.interact-box ul#interact li a { display:block; padding:68px 0 0; height:48px; }

.interact-box ul#interact li a.email { background:url("/Content/email.png") no-repeat center 40%; }
.interact-box ul#interact li a.print { background:url("/Content/print.png") no-repeat center 40%; }
.interact-box ul#interact li a.favourites { background:url("/Content/favourites.png") no-repeat center 40%; }

.interact-box ul#interact li a.previous-property, .interact-box ul#interact li a.next-property,
.interact-box ul#interact li a.back-to-listing { padding:41px 0 0; height:75px; }

.interact-box ul#interact li.prev { margin:-15px 0 0 58px; }
.interact-box ul#interact li.back { margin:-15px 0 0 116px; }

/* Property page #UPDATES# =========================== */
section.property {position: relative}
.pBtns {background: #FCFCFC; float: right; margin: 2px 0px; border-left: 1px solid #E9E9E9; border-radius: 10px; -moz-border-radius: 10px ;border-top: 1px solid #E9E9E9; padding: 8px; right: 0; top: 0;}
.pBtns a {display: block; width: 16px; height: 16px; overflow: hidden; text-indent: -999px; float: left; margin-right: 20px}
.pBtns a:last-child { margin:0}
.pBtns a[title="Back Home"] {background: url("/Content/pBtns.png") 0 0}
.pBtns a[title="Print"] {background: url("/Content/pBtns.png") -32px 0}
.pBtns a[title="Back to Property Listing"] {background: url("/Content/pBtns.png") -64px 0}
.pBtns a[title="Next Property"] {background: url("/Content/pBtns.png") -96px 0}
.pBtns a[title="Previous Property"] {background: url("/Content/pBtns.png") -128px 0}
.pBtns a[title="Back Home"]:hover {background: url("/Content/pBtns.png") 0 -16px}
.pBtns a[title="Print"]:hover {background: url("/Content/pBtns.png") -32px -16px}
.pBtns a[title="Back to Property Listing"]:hover {background: url("/Content/pBtns.png") -64px -16px}
.pBtns a[title="Next Property"]:hover {background: url("/Content/pBtns.png") -96px -16px}
.pBtns a[title="Previous Property"]:hover {background: url("/Content/pBtns.png") -128px -16px}
.pBtns a:hover { opacity: 0.9}
.pBtns a:active { margin-top: 1px}
.property-centre { width: 100%; clear: both;}
.property h2 {clear: both;}





/* =========================== SIDEBAR SEARCH-BAR =========================== */

.search-bar { width:190px; min-height:320px; padding:90px 0 0; position:relative; }
.search-types { position:absolute; top:-8px; }
.search-bar .search-types div { width:190px; height:29px; background:url("/Content/pattern-stribes.png") repeat-x 0 8px; }

.search-bar .county, .search-bar .address { width:179px; margin:0 0 8px 2px; padding:0 0 0 5px; height:23px; }
.search-bar .address { margin-bottom:17px; }
.search-bar select.area, .search-bar select.property-type { width:186px; margin:0 0 8px 2px; padding:5px; height:28px; }
.search-bar .bedrooms select { padding:5px; width:83px; height:28px; margin:0 0 8px; }
.search-bar .bedrooms select.min { margin:5px 0 8px 2px; }
.search-bar .bedrooms select.max { margin:5px 0 8px 16px; }
.search-bar .price-range { margin:0 2px 8px 0; padding:0 0 0 5px; height:23px; width:78px; float:right; }

.search-bar .search-buttons { margin-top:40px; margin-left:-50px; }
.search-bar .search-buttons a { margin:10px 0 10px 23px; }
.search-bar .search-buttons a.map { margin:0 0 8px 35px; }


/* =========================== FRONTPAGE PROPERTY SLIDER =========================== */

#front-slider { position:relative; width:950px; overflow:visible!important; height:auto/*434px*/; margin:0 0 35px;}
#front-slider a#next, #front-slider a#prev { position:absolute; top:10px; width:25px; height:66px; display:block; text-indent:-9999px; background:url("/Content/slider-arrow-sprite.png") no-repeat 0 0; }
#front-slider a#next { background-position:-25px 0; right:-50px; }
#front-slider a#prev { background-position:0 0; left:-50px; }

.featured-properties, .latest-properties { width:950px; height:/*440px*/auto; float:left; }
.featured-properties { margin:0 10px 0 0; }
.latest-properties {
    margin:100px 0 50px 0;
}
.featured-properties ul li, .latest-properties ul li { width:470px; padding:0 0 10px; float:left; position:relative; }
.latest-properties ul li { width:270px; padding:0 0 10px; float:left; position:relative; }
.featured-properties ul li:first-child { margin:0 10px 0 0; } 
.latest-properties ul li:first-child { margin:0 70px 0 0; }
.latest-properties ul li:last-child {
    margin: 0 0 0 70px;
}

.featured-properties ul li .title, .latest-properties ul li .title { height:47px; padding:15px 0 0 10px; }
@-moz-document url-prefix() {
  .featured-properties ul li .title, .latest-properties ul li .title {
    margin-top:-6px;
  }
}

#front-slider .various-fields div { border:1px solid #888888; padding:5px; float:left; margin:10px 0  0 10px; border-radius:20px; }

#front-slider .buttons { width:100%; height:42px; position:absolute; bottom:-43px; background:url("/Content/pattern-stribes.png"); border-bottom:1px solid #afafaf; }
#front-slider .buttons a, .bottom-bar .links a { display:block; padding:5px 10px; margin:6px 0 0 195px; float:left; border-radius:5px;  }




/* =========================== SEARCH FILTERS =========================== */

#search-filters { wdth:950px; height:266px; position:relative; margin:250px 0 40px; background:/*url("/Content/filters-full-width-bg.png")*/ no-repeat bottom center;}
#search-filters ul.search-type li { float:left; width:320px; height:29px; background:url("/Content/pattern-stribes.png") repeat-x 0 8px; }
#search-filters ul.search-type li.lettings { width:287px; margin:0 10px; }

#search-filters .search-buttons { width:281px; height:25px; position:absolute; bottom:18px; left: 339px; }
#search-filters .search-buttons a, .search-bar .search-buttons a { display: block; float: left; padding: 3px 10px; border-radius:4px; }
#search-filters .search-buttons a.listing { margin:0 10px 0 20px; }
#search-filters .search-buttons .input[value='Search']{display: block; float: left; padding: 3px 10px; border-radius:4px;}

#search-filters .filters-wrap .left { width:350px; float:left; margin:0 50px 0 120px; }
#search-filters .filters-wrap .right { width:310px; float:left; }

#search-filters .filters-wrap .left ul { margin:36px 0 0; }
#search-filters .filters-wrap .left ul li .field-title { width:160px; float:left; }
#search-filters .filters-wrap ul li { margin:0 0 8px; }
#search-filters .filters-wrap ul li input { width:180px; padding:0 0 0 5px; height:23px; }
#search-filters .filters-wrap ul li select { width:187px; height:26px; border:1px solid #d2d395; padding:3px; outline:none; }
#search-filters .filters-wrap ul li select option { border:none; }

#search-filters .filters-wrap .right ul { margin:36px 0 0; }
#search-filters .filters-wrap .right ul li .field-title { width:120px; float:left; }
#search-filters .filters-wrap .right ul li select.bedrooms { width:85px; margin:0 8px 0 0; }

#search-filters .filters-wrap .right ul li  input.price-range { width:77px; margin:0 5px 0 0; }


/* =========================== FOOTER =========================== */

#footer { position: relative; margin-top: -322px; /* negative value of footer height */ height: auto; clear:both;} 
#footer .center-wrap { width:950px; min-height:222px; margin:0 auto; padding:35px 0 0; }

#footer .column-1 { width:370px; float:left; margin:0 85px 0 0; }
#footer .column-2 { width:40px; float:left; margin:0 85px 0 0; }
#footer .column-3{ width:470px; float:left; }

#footer .nav-copy-wrap { width:950px; margin:0 auto; padding:24px 0 0; }

#footer .footer-nav { width:90%; float:left; }
#footer .footer-nav ul li { float:left; display:inline; }
#footer .footer-nav ul li a { float:left; display:block; padding:0 10px; }
#footer .footer-nav ul li:first-child a { padding-left:0; }

#footer .copy { width:10%; float:right; }

/* Form */
.footer-form input { padding:5px; width:168px; margin:0 0 10px; }
.footer-form input.email { margin-left:7px; }
.footer-form textarea { padding:5px; width:449px; margin:0 0 8px; height:127px; }

.footer-form input.submit { width:60px; }
.footer-form div.footer-submit { width:260px; height:20px; padding:0 0 0 200px; }

/*BER*/
h2 span.ber1,span.ber2
{
    float: right;
}

div.ber span.ber1,div.ber span.ber2
{
    margin: 24px auto;
}

span.ber1, span.ber2
{
    width: 66px;
    height: 21px;
    display: block;
    background: 0 0 url(ber1.png) no-repeat;
    
}

span.ber1
{
    background-color: #fff;
}

    span.ber1.range
    {
        width: 90px;
    }

span.ber2
{
    float: right;
    width: 26px;
    background-image: url(ber2.png);
}

span.A1
{
    background-position: 0 -21px;
}

span.A2
{
    background-position: 0 -42px;
}

span.A3
{
    background-position: 0 -63px;
}

span.B1
{
    background-position: 0 -84px;
}

span.B2
{
    background-position: 0 -105px;
}

span.B3
{
    background-position: 0 -126px;
}

span.C1
{
    background-position: 0 -147px;
}

span.C2
{
    background-position: 0 -168px;
}

span.C3
{
    background-position: 0 -189px;
}

span.D1
{
    background-position: 0 -210px;
}

span.D2
{
    background-position: 0 -231px;
}

span.E1
{
    background-position: 0 -252px;
}

span.E2
{
    background-position: 0 -273px;
}

span.F
{
    background-position: 0 -294px;
}

span.G
{
    background-position: 0 -315px;
}